<div class="container">
  <h3 mat-subheader>While at {{data.company}} under the title of {{data.title}}, I:</h3>

  <mat-nav-list *ngFor="let bullet of data.bullets">
  <span mat-line>
    <a mat-list-item
       [href]="getUrl(bullet)"
       [target]="getTarget(bullet)"
       (click)="openLink($event)"
    >
      <mat-icon *ngIf="bullet.icon">{{bullet.icon}}</mat-icon>
      <span [innerHTML]="bullet.text"></span>
    </a>
  </span>
    <mat-divider></mat-divider>
  </mat-nav-list>
</div>
